/* 
    Created on : July 2020
    Author     : Hassan Safieddine
    Project    : Jobs for Humanity
*/

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?5gui2j');
  src:  url('../fonts/icomoon.eot?5gui2j#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?5gui2j') format('truetype'),
    url('../fonts/icomoon.woff?5gui2j') format('woff'),
    url('../fonts/icomoon.svg?5gui2j#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-location:before {
  content: "\e91b";
}
.icon-calendar:before {
  content: "\e91c";
}
.icon-attendees:before {
  content: "\e91a";
}
.icon-briefcase-2:before {
  content: "\e912";
}
.icon-checkmark:before {
  content: "\e913";
}
.icon-connect:before {
  content: "\e914";
}
.icon-hire:before {
  content: "\e915";
}
.icon-lightbulb:before {
  content: "\e916";
}
.icon-refresh:before {
  content: "\e917";
}
.icon-cog-check:before {
  content: "\e918";
}
.icon-star:before {
  content: "\e919";
}
.icon-connections:before {
  content: "\e906";
}
.icon-color-palette:before {
  content: "\e907";
}
.icon-clipboard-2:before {
  content: "\e908";
}
.icon-pen:before {
  content: "\e909";
}
.icon-charts:before {
  content: "\e90a";
}
.icon-search-2:before {
  content: "\e90b";
}
.icon-search:before {
  content: "\e900";
}
.icon-hand-heart:before {
  content: "\e901";
}
.icon-cloud:before {
  content: "\e902";
}
.icon-clipboard:before {
  content: "\e903";
}
.icon-briefcase:before {
  content: "\e904";
}
.icon-arrow-left:before {
  content: "\e911";
}
.icon-arrow-right:before {
  content: "\e90c";
}
.icon-cheveron-down:before {
  content: "\e90d";
}
.icon-cheveron-left:before {
  content: "\e90e";
}
.icon-cheveron-right:before {
  content: "\e90f";
}
.icon-cheveron-up:before {
  content: "\e910";
}
.icon-menu:before {
  content: "\e905";
}

/** Models & Palettes */

:root {
    --jfc-color-main: #0838BC;
    --jfc-color-main-primary: #0062FF; /* #2377FE; */
    --jfc-color-main-secondary: #4EB7F6; 
    --jfc-color-main-light: #F2F5FC; 
    --jfc-color-primary: #1F1F1F;
    --jfc-color-blue-light: #89CAFB; /*#B7E0FF;*/ 
    --jfc-color-gray: #F4F6F8; 
    --jfc-color-black: #222222;
    --jfc-color-smartrecruiters: #00AE41; /* DEPRECATED - UNUSED */
    --jfc-color-causes-bg: #0735AA;
}

.jfh-color-main {
    color: var(--jfc-color-main);
}

.jfh-color-main-primary {
    color: var(--jfc-color-main-primary);
}

a {
    /*color: var(--jfc-color-blue-light);*/
    color: var(--jfc-color-main-primary);
}
a:hover {
    color: var(--jfc-color-main);
    /*color: var(--jfc-color-main-secondary);*/
}

a.no-link-display,
a.no-link-display:hover,
a.no-link-display:focus,
a.no-link-display:active {
    color: initial;
    text-decoration: none;
}

a.link-secondary {
    font-size: 1.2em; 
    font-weight: bold; 
    /*text-transform: uppercase;*/
    opacity: 0.9;
    transition: 0.15s all ease-in-out;
}
a.link-secondary:hover {
    color: var(--jfc-color-main);
    text-decoration: none;
    opacity: 1;
}
a.link-secondary .u-line {
    text-decoration: underline;
}
a.link-secondary:hover .u-line {
    text-decoration: underline;
}

/** Labels */

label.label-jfc {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1;
    vertical-align: bottom;
    /*margin-bottom: 0.75em;*/
    /*padding-bottom: 1.25em;*/
    padding-right: 15px;
}

label.label-jfc.header {
    color: var(--jfc-color-main);
    font-size: 2.5rem;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: bottom;
    padding-right: 15px;
}

label.label-jfc.white {
    color: #FFFFFF;
}
label.label-jfc.blue {
    color: var(--jfc-color-main);
}

/** Buttons */

.page-numbers,
.btn-jfc {
    display: inline-block;
    padding: 18px 30px;
    font-size: 1rem;
    font-weight: bold;
    line-height: 2rem;
    color: #FFFFFF;
    text-decoration: none;
    border: 2px solid rgba(255,255,255,1);
    /*box-shadow: 0 0 22px -8px rgba(8,65,176,0.25);*/
    border-radius: 48px;
    vertical-align: bottom;
    transition: all 200ms ease-in-out; 
    cursor: pointer;
    z-index: 99;
}

.btn-jfc:hover, .btn-jfc:active, .btn-jfc:focus, .btn-jfc.active {
    color: white;
    background-color: var(--jfc-color-main-primary);
    border: 2px solid transparent;
    text-decoration: none;
}

.btn-jfc.disabled, .btn-jfc.dark.disabled, 
.btn-jfc.disabled:hover, .btn-jfc.disabled:active, .btn-jfc.disabled:focus {
    border: 2px solid rgba(200,200,200,0.2);
    background-color: rgba(200,200,200,0.1);
    color: rgba(200,200,200,0.4);
    box-shadow: none;
    text-decoration: none;
}

.btn-jfc.primary {
    font-size: 1rem;
    padding: 18px 30px;
    background-color: var(--jfc-color-main-primary);
    border: 2px solid var(--jfc-color-main-primary);
    color: #FFFFFF;
    /*text-transform: capitalize;*/
}
.btn-jfc.primary:hover, .btn-jfc.primary:focus, .btn-jfc.primary:active {
    background-color: var(--jfc-color-main);
    border: 2px solid var(--jfc-color-main);
    color: #FFFFFF;
}

.btn-jfc.secondary {
    font-size: 1rem;
    padding: 10px 25px;
    background-color: transparent;
    border: 2px solid transparent;
    color: var(--jfc-color-main-primary);
}
.btn-jfc.secondary.boxshadowed {
    box-shadow: 1px 1px 8px -5px rgba(0,0,0,0.5);
}
.btn-jfc.secondary:hover, .btn-jfc.secondary:active, .btn-jfc.secondary:focus, 
.btn-jfc.secondary.active {
    background-color: var(--jfc-color-main-primary);
    border: 2px solid transparent;
    color: white;
    box-shadow: none;
}

.btn-jfc.dark {
    color: var(--jfc-color-main);
    background-color: transparent;
    border: 2px solid var(--jfc-color-main);
    text-decoration: none;
}

.btn-jfc.dark:hover, .btn-jfc.dark:active, .btn-jfc.dark:focus {
    color: white;
    background-color: var(--jfc-color-main);
    border: 2px solid var(--jfc-color-main);
    text-decoration: none;
}

.page-numbers {
    border: 2px solid var(--jfc-color-main-primary);
    color: var(--jfc-color-main-primary);
} 
.page-numbers:hover, .page-numbers.current {
    text-decoration: none;
    background-color: var(--jfc-color-main-primary);
    border: 2px solid var(--jfc-color-main-primary);
    color: #FFFFFF;
}

/*********************************************/
/*********************************************/

/** Input Text */

.input-jfc {
    border: 1px solid #eee;
    border-radius: 1px;
    /*box-shadow: 0px 0px 36px -5px rgba(8,65,176,0.2);*/
    min-width: 250px;
    padding: 15px;
    font-size: 1.25rem;
}

.input-jfc:active,
.input-jfc:focus
{
    outline: 0;
    border: 1px solid var(--jfc-color-main-primary);
}

.input-jfc.error {
    border: 2px solid red;
}

/** Text Area */

textarea.textarea-jfc {
    border: 1px solid #eee;
    border-radius: 1px;
    /*box-shadow: 0px 0px 36px -5px rgba(8,65,176,0.2);*/
    width: 100%;
    height: 90%;
    min-height: 120px;
    padding: 15px;
    font-size: 1.25rem;
}
textarea.textarea-jfc:active,
textarea.textarea-jfc:focus {
    outline: 0;
    border: 1px solid var(--jfc-color-main-primary);
}
textarea.textarea-jfc::-webkit-input-placeholder,
.input-jfc::-webkit-input-placeholder
{
    color: #aaa;
    font-style: italic;
}
textarea.textarea-jfc::-ms-input-placeholder,
.input-jfc::-ms-input-placeholder {
    color: #aaa;
    font-style: italic;
} 
textarea.textarea-jfc::placeholder,
.input-jfc::placeholder { 
    color: #aaa;
    font-style: italic;
}

textarea.textarea-jfc.error {
    border: 2px solid red;
}

/** Select */

/* Default. used in donate form */
.select-span-jfc { 
    color: #FFFFFF;
    background: url('../js/lib/customselect/arrow-white.png') 97% center no-repeat, rgba(255,255,255,0.1) center center repeat ;
    background-size: 40px, auto;
    padding: 10px 30px;
    width: 100%;
    text-align: left;
    line-height: 100%;
    vertical-align: bottom;
    margin: 0;
    transition: all 200ms ease-in-out;
    
    /*box-shadow: 0px 0px 36px -5px rgba(8,65,176,0.2);*/
    /*border-radius: 48px;*/
    /*border: 2px solid #FFFFFF;*/
    
    border-radius: 4px; 
    box-shadow: none; 
    border: 1px solid #f0f0f0;
}
.select-span-jfcHover {
    background: url('../js/lib/customselect/arrow-blue.png') 97% center no-repeat, rgba(255,255,255,1) center center repeat ;
    background-size: 40px, auto;
    /*border: 2px solid #FFFFFF;*/
    color: var(--jfc-color-main);
}
.select-span-jfcOpen {
    background: url('../js/lib/customselect/arrow-blue.png') 97% center no-repeat, rgba(255,255,255,1) center center repeat ;
    background-size: 40px, auto;
    /*border: 2px solid #FFFFFF;*/
    color: var(--jfc-color-main);
}
.select-span-jfcFocus {
/*    background: url('../js/lib/customselect/arrow-blue.png') 93% center no-repeat, rgba(255,255,255,1) center center repeat ;
    background-size: 50px, auto;
    border: 2px solid #FFFFFF;
    color: var(--jfc-color-main);*/
}
.select-span-jfcInner {
    line-height: 2rem;
    font-size: 1.35rem;
    /*text-transform: uppercase;*/
    width: 85% !important;
    overflow: hidden;
    text-overflow: ellipsis; /* clip */
    white-space: nowrap; 
}
.select-jfc option {
    color: #333333;
}

.select-span-jfc.selected { 
    background: url('../js/lib/customselect/arrow-blue.png') 97% center no-repeat, rgba(255,255,255,1) center center repeat ;
    background-size: 40px, auto;
    /*border: 2px solid #FFFFFF;*/
    color: var(--jfc-color-main);
}

/* used for country fields */
.select-span-jfc.plain { 
    color: #555555;
    font-style: italic;
    background: url('../js/lib/customselect/arrow-blue.png') 97% center no-repeat, rgba(255,255,255,1) center center repeat ;
    background-size: 40px, auto;
    /*border: 2px solid #FFFFFF;*/
    /*border-radius: 1px;*/
}

.select-span-jfc.plain.selected { 
    color: #333333;
    font-style: normal;
    background: url('../js/lib/customselect/arrow-blue.png') 97% center no-repeat, rgba(255,255,255,1) center center repeat ;
    background-size: 40px, auto;
    /*border: 2px solid #FFFFFF;*/
    /*border-radius: 1px;*/
}

/* used for cause field in volunteer form */
/* used for category select in suggest a cause form */
.select-span-jfc.dark { 
    color: var(--jfc-color-main);
    background: url('../js/lib/customselect/arrow-blue.png') 97% center no-repeat, rgba(255,255,255,1) center center repeat ;
    background-size: 40px, auto;
    /*border: 2px solid var(--jfc-color-main);*/
}

.select-span-jfc.dark.noborder { 
    border: 0 none;
}

.select-span-jfc.dark.selected { 
    color: #FFFFFF;
    background: url('../js/lib/customselect/arrow-white.png') 97% center no-repeat, var(--jfc-color-main);
    background-size: 40px, auto;
    border: 1px solid var(--jfc-color-main);
}

.select-span-jfc.dark.noborder.selected { 
    border: 0 none;
}

/* used for jobs roles and positions select in forms */
.select-span-jfc.plain.secondary { 
    color: #555555;
    background: url('../js/lib/customselect/arrow-black.png') 97% center no-repeat, rgba(255,255,255,1) center center repeat ;
    background-size: 40px, auto;
}

.select-span-jfc.plain.secondary.selected { 
    color: #FFFFFF;
    background: url('../js/lib/customselect/arrow-white.png') 97% center no-repeat, var(--jfc-color-main);
    background-size: 40px, auto;
    border: 1px solid var(--jfc-color-main);
}


/** Radio */

.radio-jfc {
    cursor: pointer;
}

.radio-jfc label:not(.error) {
    display: inline-block;
    width:auto;
/*    width: 15vw;*/
    /*min-width: 250px;*/
    margin: 0 15px;
    overflow: auto;
    box-shadow: 0px 0px 36px -5px rgba(8,65,176,0.2);
    background-color: transparent;
    border-radius: 48px;
    cursor: pointer;
    /*border:1px solid #D0D0D0;*/
}

.radio-jfc label:not(.error) span {
    display: block;
    text-align:center;
    font-size: 1rem;
    font-weight: bold;
    padding: 10px 45px;
    background-color: rgba(255,255,255,1);
    border: 2px solid rgba(0,0,0,0.0);
    border-radius: 48px;
    color: var(--jfc-color-main-primary);
    text-transform: uppercase;
    text-decoration: none;
    transition: all 200ms ease-in-out; 
    vertical-align: bottom;
}

.radio-jfc label:not(.error) input {
    position:absolute;
    top:-20px;
    visibility: hidden;
}

.radio-jfc input:checked + span {
    background-color: var(--jfc-color-main);
    color: #FFFFFF;
}

.radio-jfc input:hover + span {
    background-color: var(--jfc-color-main-primary);
    color: #FFFFFF;
}

/** Messages */

.message-container {
    text-align: center;
}

.message-content {
    display: inline-block;
    padding: 15px 30px;
    border-radius: 6px;
    background-color: white;
    font-weight: bold;
    font-size: 0.9rem;
}

.message-content.error{
    background-color: white;
    border: 2px solid #DA3E4B;
    color: #DA3E4B;
}

.message-content.notice{
    background-color: white;
    border: 2px solid #E19420;
    color: #E19420;
}

.message-content.success{
    background-color: white;
    border: 2px solid #2ED68D;
    color: #2ED68D;
}

/******** 
*** Specs 
********/

.jfh-mask-black {
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
    background-color: rgba(0,0,0,0.35);
}
.jfh-mask-black.mask-50 {
    background-color: rgba(0,0,0,0.5);
}

.jfh-bg-primary {
    background-color: var(--jfc-color-gray);
}

.jfh-bg-secondary {
    background-color: var(--jfc-color-main-light);
}

.jfh-supertitle {
    display: block;
    padding: 5px 0; 
    margin: 5px 0;
    font-size: 1.3rem;
    font-weight: bold; 
    font-style: italic;
    color: var(--jfc-color-main);
}

.jfh-supertitle.white {
    color: white;
}

.hr {
    display: inline-block;
    width: 100px;
    padding: 0;
    border-top: 2px solid var(--jfc-color-main);
}

.hr.white {
    width: 10vw;
    border-top: 1px solid rgba(255,255,255,0.5);
}

.jfh-slogan {
    padding: 10px 0;
    font-size: 1.9rem;
    line-height: 1.25;
    font-weight: bold;
    color: var(--jfc-color-black);
}

.jfh-slogan .colored, .jfh-slogan.colored {
    color: var(--jfc-color-main);
}

.jfh-slogan.white {
    color: white;
}

h1.jfh-slogan {
    font-size: 2.3rem;
}
h3.jfh-slogan {
    font-size: 1.4rem;
}

@media ( max-width: 768px )  {
    h1.jfh-slogan { font-size: 1.8rem; line-height: 1.2; }
}

.jfh-title {
    margin-bottom: 10px;
    font-size: 3.4rem;
    font-weight: 700;
    /*text-transform: uppercase;*/
}

.jfh-title.white {
    color: white;
}

@media ( max-width: 768px )  {
    .jfh-title { font-size: 2.2rem; line-height: 1.5; }
}

/** Intro */

section#section-intro {
    position: relative;
    background-color: #F2F2F2;
    /*background-image: url('../video/responsive-brick.jpg');*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*background-position-y: center;*/
    /*min-height: 100vh;*/
    width: 100%;
    /*height: 100vh;*/
    /*padding: 10vh 0 0 0;*/
    overflow: hidden;
}

/** Causes Display */

section#section-causes {
    /*padding: 45px 0;*/
    /*background-color: var(--jfc-color-causes-bg);*/
}

/** Volunteer - Featured Positions */

#section-volunteer-d {
    margin-top: -50px;
    padding: 0px 0;
}

#section-volunteer-d .item-row {
    padding: 15px 70px;
}
#section-volunteer-d .item-row:nth-child(2n) {
    padding: 15px 50px;
}

@media ( max-width : 768px ) {
    #section-volunteer-d .item-row {
        padding: 15px 15px;
    }
    #section-volunteer-d .item-row:nth-child(2n) {
        padding: 15px 15px;
    }
}

@media ( max-width : 568px ) {
    #section-volunteer-d .item-row {
        padding: 15px 5px;
    }
    #section-volunteer-d .item-row:nth-child(2n) {
        padding: 15px 5px;
    }
}

#section-volunteer-d .item-icon {
    display: inline-block;
    vertical-align: middle;
    color: var(--jfc-color-main);
    background-color: white;
    font-size: 2.25rem;
    line-height: 2.25;
    /*padding: 15px 20px;*/
    width: 80px;
    height: 80px;
    border-radius: 50%;
    box-shadow: 0px 5px 8px -3px rgba(8,54,176,0.35);
}

#section-volunteer-d .item-text {
    font-weight: 600;
    /*color: #555*/
}

#section-volunteer-d .item-text.strong {
    color: var(--jfc-color-main);
    font-weight: 800;
    font-size: 1.2rem;
}

/** Volunteer */

section#section-volunteer {
    /*border: 1px solid var(--jfc-color-main-light);*/
    /*border-radius: 48px;*/
    /*background-color: var(--jfc-color-main-light);*/
    margin: 0 auto;
    /*width: 90%;*/
}

section#section-volunteer h1 {
    margin: 0;
    color: var(--jfc-color-main);
    font-size: 3.2rem;
    font-weight: bold;
}

section#section-volunteer h2 {
    margin: 0;
    color: #333;
    font-size: 1.5rem;
    font-weight: 600;
}

/*
@media (min-width: 849px) {
    .volunteer-wrapper .volunteer-item::after {
        /*box-shadow: 0 0 0 8px rgba(49,163,209,0.4);
        background: #31A3CE;
    }
    .volunteer-wrapper .volunteer-item::after {
        content: '';
        position: absolute;
        top: 9px;
        left: -66px;
        width: 32px;
        height: 32px;
        border-radius: 50%;
        z-index: 1;
        box-shadow: 0 0 10px -2px rgba(0,0,0,0.24);
        background: #FFFFFF;
        border: 2px solid #fafafa;
    }

    .volunteer-wrapper::after {
        content: '';
        position: absolute;
        top: 10px;
        bottom: 0;
        left: -51px;
        width: 2px;
        background-color: #fafafa;
    }
}
*/

/*.textarea-count-container {
    font-size: 1.1rem;
    font-weight: bold;
}*/

/** Get involved */

.get-involved-block {
    border: 1px solid transparent;
    transition: all 0.2s ease-in-out;
}

.get-involved-block:hover {
    border: 1px solid var(--jfc-color-main-primary);
}

.get-involved-block h2 {
    transition: all 0.2s ease-in-out;
}

.get-involved-block:hover h2 {
    color: var(--jfc-color-main-primary);
    transition: all 0.2s ease-in-out;
}

/** Donate */

section#section-donate {
    /*background-image: url('../img/jfh/join-a-cause-bg.jpg');*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /*background-attachment: scroll;*/
    /*min-height: 100vh;*/
    
}

@media ( max-width : 1280px ) {
    section#section-donate {
        /*background-position: right center;*/
    }
}

section#section-donate h1 {
    /*margin: 0;*/
    /*color: #FFFFFF;*/
    /*font-size: 4.5rem;*/
    /*font-weight: bold;*/
}

section#section-donate h2 {
    /*margin: 10px 0 0 0;*/
    /*color: #FFFFFF;*/
    /*font-style: italic;*/
}

/** Suggest A Cause */

section#section-suggest {
    /*border-radius: 48px;*/
    background-color: var(--jfc-color-main-light);
    margin: 0 auto;
    width: 90%;
    margin-bottom: 100px;
}

section#section-suggest h1 {
    margin: 0;
    font-size: 3.2rem;
    font-weight: bold;
    color: var(--jfc-color-main);
    text-transform: uppercase;
    border: 0 none;
}

section#section-suggest h2 {
    margin: 0;
    color: #333;
    font-size: 2.2rem;
    font-weight: bold;
}


/** Thank You Page */

#section-thank-you h1 {
    text-align: center;
}

#section-thank-you h1 span {
    font-size: 3.6rem;
    color: var(--jfc-color-main);
    text-transform: uppercase;
    border: 0 none;
}

#section-thank-you span.description {
    font-size: 1.2rem;
}


/** About us page */

.aboutus-cause-card {
    display: block;
    position: relative;
    margin-top: 100px;
    box-shadow: 1px 1px 16px -8px rgba(0,0,0,0.2);
}

.aboutus-cause-card .aucc-logo {
    position: absolute;
    top: -64px;
    left: 30px;
    background-color: white;
    height: 128px;
    width: 128px;
    border-radius: 50%;
    text-align: center;
    padding: 0px;
}

.aboutus-cause-card .aucc-logo img {
    display: inline-block;
    width: auto;
    height: 100%;
    border-radius: 50%;
}

.aboutus-cause-card .aucc-header {
    height: 200px;
    background-color: #7a7a7a;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.aboutus-cause-card .aucc-body {
    min-height: 200px;
    padding: 45px;
    border-radius: 0px 0px 4px 4px;
    background-color: white;
}

.aboutus-cause-card .colored {
    font-weight: bold;
}
.aboutus-cause-card.blind .colored { color: #0062ff; }
.aboutus-cause-card.neurodivergent .colored { color: #ffb600; }
.aboutus-cause-card.refugees .colored { color: #e57500; }
.aboutus-cause-card.returningcitizens .colored { color: #0b4f48; }
.aboutus-cause-card.blackleaders .colored { color: #991410; }
.aboutus-cause-card.singlemoms .colored { color: #5350cc; }


ul.aboutus-features {
    list-style: none; 
    padding: 0; 
    text-align: left; 
    color: white;
}

ul.aboutus-features li {
    position: relative;
    padding: 15px 0 20px 60px;
}

ul.aboutus-features li .icon {
    position: absolute;
    top: 0;
    left: 0px;
    font-size: 2rem;
    color: var(--jfc-color-blue-light);
}

/** Archive  - Story */

section#archive-stories {
}

section#section-stories {
}

/** Stories - Cards (JFH) */

.jfh-story-cards {
    
}

.jfh-story-card {
    margin-top: 60px; 
}

.jfh-story-card.jfh-story-odd {
    padding-top: 45px;
}

.jfh-story-card .jfh-story-card-image {
    position: relative;
    height: 300px;
    width: 100%;
/*    background-color: #f0f0f0;*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    border-radius: 16px;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}

.jfh-story-card-image-content {
    width: 100%;
    height: 100%;
    background-color: black; /* fallback color */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transform: scale(1);
    transition: all 0.3s ease-in-out;
}

.jfh-story-card:hover .jfh-story-card-image-content,
.jfh-story-card:focus .jfh-story-card-image-content {
    transform: scale(1.2);
    transition: all 0.3s ease-in-out;
}

.jfh-story-card-iconbutton {
    position: absolute;
    bottom: 15px; 
    right: 15px;
    left: auto;
    display: block;
    width: 60px;
    height: 60px;
    padding: 20px 0px;
    background-color: rgba(255,255,255,1);
    color: var(--jfc-color-main);
    text-decoration: none;
    text-align: center;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
}

.jfh-story-card:hover .jfh-story-card-iconbutton, 
.jfh-story-card-iconbutton:hover {
    background-color: var(--jfc-color-main-primary);
    color: white;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

/** Stories - Masonry (JFC) */

section#section-stories .story-cards {
    display: block;
    padding: 0 75px;
}

section#section-stories a.story-card,
section#section-stories .story-card {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0;
    display: inline-block;
    /*margin: 6px 8px 0px 0;*/
    margin: 1% 1% 0 0;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}
section#section-stories a.story-card:hover .story-card-content,
section#section-stories .story-card:hover .story-card-content {
    transition: all 0.2s ease-in-out;
    background-color: rgba(0,0,0,0.1);
}

.story-card-content {
    transition: all 0.2s ease-in-out;
    position: relative;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
}
.story-card-content.noshade {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: initial;
}
.story-card-title {
    position: absolute;
    top: calc( 50% - 120px );
    width: 100%;
    text-align: center;
}
.story-card-title .hr {
    display: inline-block;
    border-color: rgba(255,255,255,0.75);
    padding: 8px 0;
}
.story-card-title .cause-name {
    display: block;
    color: white;
    font-size: 0.5em;
    font-style: italic;
    font-weight: 600;
    transition: all 0.2s ease-in-out;
}
.story-card-title .title {
    color: white;
    font-weight: 900;
    font-size: 1.5rem;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out;
}
.story-card-title .location {
    display: block;
    color: rgba(255,255,255,0.7);
    font-size: 0.9rem;
    font-style: italic;
    text-transform: capitalize;
    transition: all 0.2s ease-in-out;
}
section#section-stories a.story-card:hover .title,
section#section-stories .story-card:hover .title,
section#section-stories a.story-card:hover .location,
section#section-stories .story-card:hover .location,
section#section-stories a.story-card:hover .cause-name,
section#section-stories .story-card:hover .cause-name,
section#section-stories .story-card:hover .story-card-title .hr
{
    color: rgba(255,255,255,0.5);
    border-color: rgba(255,255,255,0.5);
}

.story-card-quote {
    color: white;
    position: absolute;
    top: calc( 50% - 140px );
    width: 100%;
    text-align: center;
    padding: 0 60px;
}
.story-card-quote .quote {
    color: white;
    font-style: italic;
    font-weight: 600;
}
.story-card-quote .author {
    text-align: right;
    padding-right: 30px;
    display: block;
    margin-top: 15px;
    color: white;
    font-style: italic;
    font-size: 0.8em;
}

.width-20 { width: 20.25%; }
.width-31 { width: 31.75%; }
.width-32 { width: 32%; }
.width-33 { width: 33%; }
.width-36 { width: 36%; }
.width-40 { width: 39.5%; }
.width-41 { width: 41%; }
.width-44 { width: 43.5%; }
.width-48 { width: 48%; }
.width-49 { width: 49%; }
.width-61 { width: 61%; }
.width-65 { width: 65%; }
.width-66 { width: 66%; }
.width-100 { width: 98.25%; }
.height-400 { height: 400px; }
.height-600 { height: 600px; }

@media ( max-width : 1280px ) {
    .story-card-quote .quote {
        font-size: 1.3rem;
    }
    .story-card-quote .author {
        font-size: 0.7em;
    }
    .story-card-quote {
        top: 5vh;
    }
}

@media ( max-width : 824px ) {
    section#section-stories .story-cards {
        padding: 0 15px;
    }
    .story-card-quote .quote {
        font-size: 1.4rem;
    }
    .story-card-quote .author {
        font-size: 0.7em;
    }
    .width-20 { width: 98%; }
    .width-31 { width: 98%; }
    .width-32 { width: 98%; }
    .width-33 { width: 98%; }
    .width-36 { width: 98%; }
    .width-40 { width: 98%; }
    .width-41 { width: 98%; }
    .width-44 { width: 98%; }
    .width-48 { width: 98%; }
    .width-49 { width: 98%; }
    .width-61 { width: 98%; }
    .width-65 { width: 98%; }
    .width-66 { width: 98%; }
    .width-100 { width: 98%; }
    .height-600 { height: 400px; }
}

/** Story Single Page */

#story-section {
    
}

/*
#story-section .hr {
    display: inline-block;
    width: 8vw;
    padding: 5px 0;
    border-top: 1px solid var(--jfc-color-main);
}
*/

/** Stories Carousel */

#section-stories-carousel {
    
}

#section-stories-carousel .carousel-title-container {
     /*width: 600px;*/ 
     width: 100%;
     /*text-align: right;*/ 
     text-align: center;
     top: calc( 50% - 100px ); 
     /*left: calc( 50% - 300px );*/
     left: 0;
     padding: 0 60px;
}

#section-stories-carousel .carousel-sup-title {
    color: white; 
    /*font-size: 2.5rem;*/
    font-size: 1.3rem;
    font-weight: 600; 
    font-style: italic;
    text-align: center;
}

#section-stories-carousel .carousel-title {
    width: 40%;
    margin: 5px auto;
    color: white; 
    font-size: 2rem;
    font-weight: bold; 
    text-align: center;
}

#section-stories-carousel .carousel-sub-title {
    text-transform: uppercase; 
    font-size: 1.2rem; 
    font-weight: 600; 
    line-height: 2; 
    vertical-align: text-top;
    padding-left: 150px;
}

@media ( max-width : 786px ) { /* max-width : 643px */
    #section-stories-carousel .carousel-title-container {
        width: 100%; 
        text-align: center; 
        top: calc( 30% - 60px ); 
        left: 0;
        padding: 0 15px;
   }
    #section-stories-carousel .carousel-sup-title {
        font-size: 1.8rem; 
    }

    #section-stories-carousel .carousel-title {
        text-align: center;
        width: 100%;
        font-size: 2.5rem;
    }

    #section-stories-carousel .carousel-sub-title {
        font-size: 1rem; 
        padding-left: 15px;
    }
}

#section-stories-carousel .carousel-indicators li {
    width: 15px;
    height: 15px;
    border-radius: 50%;
}

/** Single Story Page */

article.jfc-story h2.story-title {
    font-size: 3rem; 
    font-weight: bold;
}

@media ( max-width : 786px ) { /* max-width : 643px */
    article.jfc-story h2.story-title {
        font-size: 1.5rem; 
        font-weight: bold;
    }
    
    article.jfc-story .nav-stories .u-line {
        display: none;
    }
} 

/***************************/
/** Networks */
/***************************/

#section-networks-tabs {
    
}

#section-networks-tabs a {
    color: #333;
}
#section-networks-tabs a:hover {
    color: var(--jfc-color-main);
}
#section-networks-tabs a.active {
    color: var(--jfc-color-main);
    font-weight: normal;
}

#section-networks .ui-network {
    display: none;
}

/** Network Card */

.network-card {
    position: relative;
    margin-top: 30px;
    padding: 15px 30px;
    background-color: white;
    border-radius: 6px;
    box-shadow: 0 0 16px -6px rgba(0,0,0,0.25);
    font-size: 1rem;
    min-height: 250px;
}

.network-card .logo-container {
    padding: 15px;
}

.network-card .logo-container img {
    display: inline-block;
    max-height: 150px;
    /*max-width: 200px;*/
    max-width: 100%;
    height: auto;
}

.network-card .title-container span {
    font-size: 1.2rem;
    font-weight: 700;
}

/** Training */

#section-training .badge {
    display: inline-block;
    border-radius: 50%;
    color: white;
    width: 60px;
    height: 60px;
    padding: 2px 0px;
    text-align: center;
    text-shadow: none;
    font-size: 2rem;
    line-height: 3.5rem;
    font-weight: bolder;
    border: 1px solid white;
    border-radius: 50%;
    vertical-align: middle;
}

.training-topic {
    position: relative; 
    margin-top: 60px; 
    padding: 30px; 
    text-align: center; 
    background-color: white; 
    border-radius: 4px; 
    box-shadow: 0 0 16px -8px rgba(0,0,0,0.2); 
}

.training-topic .training-topic-badge {
    display: inline-block;
    border-radius: 50%;
    color: white;
    width: 60px;
    height: 60px;
    padding: 2px 0px;
    text-align: center;
    text-shadow: none;
    font-size: 2rem;
    line-height: 3.5rem;
    font-weight: bolder;
    border: 1px solid var(--jfc-color-main-primary);
    background-color: var(--jfc-color-main-primary);
    border-radius: 50%;
    vertical-align: middle;
}

.training-topic .training-topic-title {
    display: block; 
    padding: 45px 0; 
    color: var(--jfc-color-black); 
    font-weight: bold;
}

.training-topic .training-topic-description {
    padding: 30px 0; 
    text-align: left;
    /*text-align: justify;*/ 
    /*text-justify: inter-word;*/
}

@media ( min-width : 992px ){
    .training-topic .training-topic-title {
        padding: 45px 200px; 
    }
    .training-topic .training-topic-description {
        padding: 30px 200px; 
    }
}

/** Blog */

.more-link {
    font-weight: 500;
}

.jfh-blog-card {
    margin-top: 60px; 
}

.jfh-blog-card-image {
    position: relative;
    height: 240px;
    width: 100%;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    border-radius: 16px;
}

.jfh-blog-card-image-content {
    width: 100%;
    height: 100%;
    background-color: black; /* fallback color */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transform: scale(1);
    transition: all 0.3s ease-in-out;
}

.jfh-blog-card:hover .jfh-blog-card-image-content,
.jfh-blog-card:focus .jfh-blog-card-image-content {
    transform: scale(1.2);
    transition: all 0.3s ease-in-out;
}

.jfh-blog-card-iconbutton {
    position: absolute;
    bottom: 15px; 
    right: 15px;
    left: auto;
    display: block;
    width: 60px;
    height: 60px;
    padding: 20px 0px;
    background-color: rgba(255,255,255,1);
    color: var(--jfc-color-main);
    text-decoration: none;
    text-align: center;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
}

.jfh-blog-card:hover .jfh-blog-card-iconbutton, 
.jfh-blog-card-iconbutton:hover {
    background-color: var(--jfc-color-main-primary);
    color: white;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

.jfh-blog-card .jfh-blog-card-title,
.jfh-blog-card .jfh-blog-card-title {
    transition: all 0.2s ease-in-out;
}

.jfh-blog-card:hover .jfh-blog-card-title,
.jfh-blog-card:focus .jfh-blog-card-title {
    color: var(--jfc-color-main-primary);
    transition: all 0.2s ease-in-out;
}

/** Demo */
/*
.social-demo {
    color:var(--jfc-color-main);
    font-size: 1.25rem;
    line-height: 26px;
    z-index: 99;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 200ms ease-in-out; 
    vertical-align: bottom;
    padding: 10px 11px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.2);
    border: 2px solid var(--jfc-color-main);
}

.social-demo:hover {
    color: white;
    text-decoration: none;
    background-color: var(--jfc-color-main);
    border: 2px solid var(--jfc-color-main);
}
*/

/** Fixes */

/** Cookie Notice */
.btn-cn-fix {
    padding: 10px 20px !important;
}